<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.907001495361</MDI>
      <MDI key="STATISTICS_MEAN">28.541570522112</MDI>
      <MDI key="STATISTICS_MINIMUM">6.2670001983643</MDI>
      <MDI key="STATISTICS_STDDEV">5.0077758908629</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
